// UrlRewriter - A .NET URL Rewriter module
// Version 1.5
//
// Copyright 2005 Intelligencia
// Copyright 2005 Seth Yates
// 

using System;
using System.Net;

namespace Intelligencia.UrlRewriter.Actions
{
	/// <summary>
	/// Returns a 404 Not Found HTTP status code.
	/// </summary>
	internal sealed class NotFoundAction : SetStatusAction
	{
		/// <summary>
		/// Default constructor.
		/// </summary>
		public NotFoundAction() : base(HttpStatusCode.NotFound)
		{
		}
	}
}
