// UrlRewriter - A .NET URL Rewriter module
// Version 1.5
//
// Copyright 2005 Intelligencia
// Copyright 2005 Seth Yates
// 

using System;
using System.Net;

namespace Intelligencia.UrlRewriter.Actions
{
	/// <summary>
	/// Returns a 501 Not Implemented HTTP status code.
	/// </summary>
	internal sealed class NotImplementedAction : SetStatusAction
	{
		/// <summary>
		/// Default constructor.
		/// </summary>
		public NotImplementedAction() : base(HttpStatusCode.NotImplemented)
		{
		}
	}
}
