// UrlRewriter - A .NET URL Rewriter module
// Version 1.5
//
// Copyright 2005 Intelligencia
// Copyright 2005 Seth Yates
// 

using System;

namespace Intelligencia.UrlRewriter
{
	/// <summary>
	/// Interface for conditions.
	/// </summary>
	public interface IRewriteCondition
	{
		/// <summary>
		/// Determines if the condition matches.
		/// </summary>
		/// <param name="context">The rewrite context.</param>
		/// <returns>True if the condition is met.</returns>
		bool IsMatch(RewriteContext context);
	}
}
