// UrlRewriter - A .NET URL Rewriter module
// Version 1.5
//
// Copyright 2005 Intelligencia
// Copyright 2005 Seth Yates
// 

using System;

namespace Intelligencia.UrlRewriter.Utilities
{
	/// <summary>
	/// Message ids
	/// </summary>
	internal enum Message
	{
		AttributeNotAllowed,
		ElementNotAllowed,
		ElementNoAttributes,
		ElementNoElements,
		MappedValuesNotAllowed,
		ValueOfProcessingAttribute,
		AttributeRequired,
		FullTypeNameRequiresAssemblyName,
		AssemblyNameRequired,
		TypeNameRequired,
		MapAlreadyDefined,
		InvalidTypeSpecified,
		InputIsNotHex,
		AddressesNotOfSameType,
		ProductName
	}
}
