// UrlRewriter - A .NET URL Rewriter module
// Version 1.5
//
// Copyright 2005 Intelligencia
// Copyright 2005 Seth Yates
// 

using System;
using System.Resources;
using System.Reflection;

namespace Intelligencia.UrlRewriter.Utilities
{
	/// <summary>
	/// Message provider.
	/// </summary>
	internal sealed class MessageProvider
	{
		private MessageProvider()
		{
		}

		public static string FormatString(Message message, params object[] args)
		{
			ResourceManager resources = new ResourceManager(Constants.Messages, Assembly.GetExecutingAssembly());
			return String.Format(resources.GetString(message.ToString()), args);
		}
	}
}
